

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;700&display=swap');

html, body {
	padding: 0px;
	margin: 0px;
	background: #CEBBB4;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 115%;
	line-height: 145%;
	 -webkit-text-size-adjust: 100%;
	 -ms-text-size-adjust: 100%;
	 -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 
	color: #704134;
}



a, 
a:visited {
	color: #704134;
	text-decoration: none;
}

a:hover, 
a:active {
	color: #704134;
	text-decoration: underline;
}




.main {
	padding-bottom: 10vh;
	box-sizing: border-box;
}

.maxwidth {
	position: relative;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.header {
	background: #B0C0A7;
	position: relative;
	background-image: url('../images/bg.png');
	background-repeat: no-repeat;
	background-size: auto 80%;
	background-position: -7% top;
}

.language {
	position: absolute;
	top: 20px;
	left: 20px;
	padding: 0px 0px;
	box-sizing: border-box;
	font-size: 80%;
	line-height: 100%;
	z-index: 99;
}

.language a,
.language a:visited {
	display: block;
	color: #FFFFFF;
	padding: 5px 10px;
	box-sizing: border-box;
	text-decoration: none;
	background-color: #75966D;
}

.language a:hover,
.language a:active {
	text-decoration: none;
	background-color: #704134;
}

.header .maxwidth {
	height: 60vh;
	background-image: url('../images/frau.png');
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: 55% auto;
}

.logo {
	position: absolute;
	right: 0px;
	top: 10vh;
	width: 28%;
}

.logo img {
	width: 100%;
	height: auto;
}

.slogan {
	background-color: #704134;
	text-align: center;
}

.slogan  img {
	max-width: 90%;
	padding: 10px 0px;
	box-sizing: border-box;
}

.text,
.adresse  {
	text-align: center;
	padding: 40px 0px;
	box-sizing: border-box;
}

.bilderzeile img {
	max-width: 100%;
	height: auto;
}

@media all and (max-width: 1300px) {

	.maxwidth {
		margin-left: 5vw;
		margin-right: 5vw;
	}
	

}





@media all and (max-width: 650px) {
	
	.header .maxwidth {

		background-size: 75% auto;
	}
	
	.logo {
		width: 35%;
		top:  5vh;
	}
	
	html, body {

		font-size: 100%;
		line-height: 145%;
	}
	
	.slogan  img {
		width: 100%;
	}

}





@media all and (max-width: 320px) {
	html, body {

		font-size:95%;
		line-height: 145%;
	}
}




@media only screen and (max-width: 834px) and (orientation:portrait)  {
	
	.header .maxwidth {
		height: 40vh;
	}
		

	
}

@media only screen and (max-width: 667px) and (orientation:landscape)  {

	
}







